@charset "utf-8";

/* ****************************************************
Title: zaitaku.css
---------------------------------------------------------------------------- */

#contents {
    width: 100%;
    margin: 0 auto 100px;
}

#container .bar {
    margin: 0 auto 20px;
}

.service_main {
    padding: 100px 0;
}

.sc0 .bar {
    width: 342px;
}

.service-homevisit_main-info-title{
    font-size: 2.6rem;
    line-height: 5rem;
    letter-spacing: 0.12em;
    padding: 0 0 40px;
}

.sc0 .service-homevisit_main-msg-title{
    /* font-family: 'Noto Serif JP', serif; */
    font-size: 3.0rem;
    line-height: 1;
    text-align: center;
    color: #F87D95;
    padding: 40px 0;
    width: 1000px;
    margin: 0 auto 50px;
    line-height: 1.5;

    border-top: none;
    border-bottom: none;
}

.sc1 .bar {
    width: 219px;
}


.sc1.service-homevisit_main {
    padding: 100px 0 180px;
}


.sc1 .service-homevisit_main-block.pocn1 {
    margin: 0;
}


.sc1 .service-homevisit_main-msg {
    margin: 0px 0 0;
}


.service-homevisit_main-info-text {
    margin: 30px 0 0;
        line-height: 3.5rem;
}

.service-homevisit_msg-block {
     padding: 50px 0 50px;
}

.service-homevisit_msg-block p {
    color: #000;
    font-size: 2.5rem;
    line-height: 4.5rem;
    font-weight: 500;
}

.sc2 .bar {
    width: 275px;
}

.sc2 .service-homevisit_main-msg
{
    margin: 0;
}
.sc3 .bar {
    width: 358px;
}

.sc3.service-homevisit_prize {
    padding: 100px 0;
}

.sc4 .bar {
    width: 380px;
}
.sc5 .bar {
    width: 288px;
}

.sc5 .bar {width:266px;}
.sc5 .st-if {width:300px;font-size: 100%;}
.sc5 .st-if .st-img {margin-bottom:15px;}
.sc5 .st-if .st-img:hover {opacity:0.7;}
.sc5 .st-if h3.sbar a {color:#F77E8C; font-size:125%; font-weight: bold; margin-bottom:15px; text-decoration:none;}
.sc5 .st-if h3.sbar a:hover{text-decoration: underline;}
.sc5 .st-if h3.sbar span {font-size:80%; padding-left:5px; color:#333;}
.sc5 .st-if dl {margin-bottom: 15px;}
.sc5 .st-if dt {font-weight:bold;letter-spacing: 0;}
.sc5 .st-if dd {padding-left: 0.5em;letter-spacing: 0;}
.sc5 .st-if .cf dt {padding-right:20px; float:left;}
.sc5 .st-if .cf dd {float:left; padding-left:0;}






@media screen and (max-width:767px){

.mean-container .mean-nav ul li a{
    font-size: 16px;
}

#contents {
    box-sizing: border-box;
}

#contents #container {
    padding-top: 0;
}


.sc0 .service-homevisit_main-msg-title{
    width: 90%;
    margin: 0 auto;
    padding: 20px 0 50px;
    text-align: left;
    font-size: 2.5rem;
}

.service-homevisit_main-block {
    margin: 60px 0 0;
}

.service_main.service-homevisit_msg{
    padding: 15vw 0;
}

.service-homevisit_msg-block p {
    line-height: 1.8;
    font-size: 2rem;
    font-weight: normal;
    text-align: left;
        padding: 0 30px;
    box-sizing: border-box;
    margin: 40px 0 0;
}

.service-homevisit_main-info-title {
    line-height: 3.5rem;
        padding: 0 0 20px
}


.service-homevisit_main-info-title span {
    font-size: 1.8rem;
        padding: 10px 15px;
        height: inherit;
}

.service-homevisit_main-info-text {
    font-size: 1.6rem;
    margin: 30px 0 0;
}

.service-homevisit_main-msg-text {
    font-size: 1.6rem;
}


.service-homevisit_prize-caution > span {
    font-size: 1.4rem;
}

.service-homevisit_flow-cell-text {
    font-size: 1.4rem;
    line-height: 2.8rem;
}

section.sc5 {margin-bottom:40px;}
.sc5 .flex {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;;}
.sc5 .st-if {width:100%; margin-bottom:3em}
.sc5 .st-if h3 {text-align:center; margin-bottom:0.5em;}
.sc5 .st-if .st-img img {width:100%;}

}

